# Package Information for pkg-config
#
# See also: grass --config

prefix=/opt/local/lib/grass-8.4.1
exec_prefix=/opt/local/lib/grass-8.4.1
libdir=/opt/local/lib/grass-8.4.1/lib
includedir=/opt/local/lib/grass-8.4.1/include

Name: GRASS
Description: GRASS GIS
Version: 8.4.1
Libs: -L/opt/local/lib/grass-8.4.1/lib -lgrass_gmath -lgrass_gis -lgrass_datetime -lgrass_gproj -lgrass_raster -lgrass_vector -lgrass_dbmibase -lgrass_dbmiclient -lm -lz
Cflags: -I/opt/local/lib/grass-8.4.1/include
